.news-page {
    margin-top: 20px;
    line-height: 24px;
    font-size: 16px;
}

.news-page p,
.news-page li,
.news-page a {
    line-height: 24px;
    font-size: 16px
}

.news-page p {
    margin: 25px 0;
}

.news-page a {
    color: #227ab7;
    font-weight: bold;
}

.news-page img {
    width: 100%;
}

.news-page .date-author {
    font-size: 12px;
    margin-top: 10px;
}

.news-page .date-author a {
    color: #3b444f !important;
}

.news-page .date-author .date {
    color: #919191;
    text-transform: uppercase;
    margin-top: 5px;
}

.news-page .editor {
    width: 50px;
    margin-right: 5px;
}

.news-page .author {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
}

.news-page .author-social {

}

.news-page blockquote {
    background: #e9f4f7;
    border: 0;
    padding: 20px 20px !important;
    font-size: 16px;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

.news-page blockquote p {
    margin: 0;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

.news-page .page-header {
    border: 0;
    margin-top: 10px;
    margin-bottom: 10px;
}

.news-page .page-header h1 {
    line-height: 50px;
    font-size: 42px;
    color: #3b444f;
}

.news-page .tags a {
    color: #fff;
    background: #2997b2;
    padding: 3px 8px;
    font-size: 10px;
    text-transform: uppercase;
    margin-right: 4px;
    transition: all 0.5s;
    white-space: nowrap;
}

.news-page .tags a:hover {
    background: #1E5F76;
    transition: all 0.5s;
}

.news-page .lead,
.news-page .lead > p,
.news-page .lead > a {
    font-family: Georgia, "Times New Roman", Times, serif !important;
    font-size: 18px;
    line-height: 26px;
    font-weight: bold;
    color: #3b444f;
}

.news-page .lead > a {
    text-decoration: underline;
}

.mfor_cikk_beuszo {
    width: 360px;
    right: 0;
    position: fixed;
    text-align: left;
    bottom: 0;
    z-index: 999;
    background: #2997b2;
    /*
    -webkit-box-shadow: 0px 0px 6px 0px #666;
    -moz-box-shadow: 0px 0px 6px 0px #666;
    box-shadow: 0px 0px 6px 0px #666;
    */
}

.mfor_cikk_beuszo .mfor_cikk_beuszo_close {
    background: url(/mfor/images/close.png) no-repeat left top;
    background-size: 100%;
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

.mfor_cikk_beuszo .mfor_cikk_beuszo_content {
    display: block;
    margin: 12px;
    border-left: 4px solid #66b5c8;
    padding-left: 12px
}

.mfor_cikk_beuszo .mfor_cikk_beuszo_content .beuszo_blokk {
    display: block;
    margin-bottom: 6px;
    overflow: hidden;
}

.mfor_cikk_beuszo .mfor_cikk_beuszo_content .beuszo_blokk h4 {
    font-size: 13px;
    color: #fff;
    line-height: 15px;
}

.mfor_cikk_beuszo .mfor_cikk_beuszo_content .beuszo_blokk .media-heading span {
    text-transform: uppercase;
    color: #66b5c8;
    font-size: 10px;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    margin-bottom: 5px;
}

.mfor_cikk_beuszo .mfor_cikk_beuszo_content p {
    color: #fff;
    font-size: 12px;
    border-bottom: 1px #66b5c8 solid;
    padding-bottom: 6px;
}

.article_image {
    background-color: #2997b2;
    color: #fff;
    text-align: center;
    line-height: 30px;
}

.content_block {
    border: 0;
    padding: 0;
    text-align: center;
}

.content_block span {
    font-size: 13px;
    color: #555;
}

.content_block span a {
    font-size: 13px;
}

.content_block_left {
    float: left;
    margin: 5px 25px 5px 0;
    width: 40%;
}

.content_block_right {
    float: right;
    margin: 5px 0 5px 25px;
    width: 40%;
}

.content_block_center {
    margin: 0 auto 25px auto;
    width: 90%;
}

.banner_placer img {
    width: auto !important;
}

.related-news-block .related-news-block-header {
    background-color: #2997b2;
    color: #fff;
    text-align: left;
    line-height: 30px;
    padding: 5px 10px;
}
.related-news-block .media img {
    width: 150px !important;
}
.related-news-block .news_sub {
    margin-bottom: 1px !important;
}
.related-news-block p {
    font-size: 14px !important;
}
